# Generated by Django 3.2.9 on 2021-12-10 13:31

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0016_auto_20211207_1117'),
    ]

    operations = [
        migrations.AlterField(
            model_name='scientificentry',
            name='taxon',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='scientific_entries', to='core.taxon'),
        ),
        migrations.AlterField(
            model_name='vernacularentry',
            name='taxon',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='vernacular_entries', to='core.taxon'),
        ),
    ]
